body {
	margin:0px 0px 15px 0px;
	background-color:#566771;
	overflow-y:scroll;
}
.table-height {
	height:100%;
}
.navigation {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#264245;
	text-decoration:none;
	padding:22px 85px 5px 25px;
}
.navigation a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#264245;
	text-decoration:underline;
}
.navigation a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#337fb8;
	text-decoration:underline;
}
/*Home Page Styles*/

.Hometext {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#666666;
	padding:15px 55px 0px 36px;
	line-height:16px;
	text-decoration:none;
	text-align:justify;
}
.Hometext a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#666666;
	text-decoration:none;
}
.Hometext a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:underline;
	color:#2b7b6e;
}
.HometextMain {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#000000;
	padding:0px 20px 5px 16px;
	line-height:16px;
	text-decoration:none;
	text-align:justify;
}
.HometextMain a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#000000;
	text-decoration:none;
}
.HometextMain a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#3873a7;
	text-decoration:underline;
}
.Home-Quick-links {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#333333;
	padding:5px 5px 5px 5px;
	line-height:11px;
	text-decoration:none;
	text-align:justify;
}
.Home-Quick-links a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#333333;
	text-decoration:none;
}
.Home-Quick-links a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#333333;
	text-decoration:underline;
}
.Hometextbold {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#0e6db1;
	padding:5px 93px 0px 36px;
	line-height:18px;
	text-decoration:none;
}
.Hometextbold a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#0e6db1;
	text-decoration:underline;
}
.Hometextbold a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#000000;
	text-decoration:underline;
}
.Surgeons-text {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	color:#000000;
	padding:0px 0px 0px 14px;
	line-height:18px;
	text-decoration:none;
}
.Surgeons-text1 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#0e6db1;
	line-height:18px;
	text-decoration:none;
}
.Home-more {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#000000;
	padding:5px 55px 5px 5px;
	line-height:16px;
	text-align:right;
}
.Home-more a {
	font:normal 12px Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	text-decoration:underline;
}
.Home-more a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#076eb0;
	text-decoration:underline;
}
/*Sub Page Styles*/

.textMain {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color: #666666;
	padding:23px 30px 30px 25px;
	line-height:16px;
	text-decoration:none;
	text-align:justify;
}
.textMain a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#666666;
	text-decoration:underline;
	text-align:justify;
}
.textMain a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#004e96;
	text-decoration:underline;
	text-align:justify;
}
.textMainBold {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#666666;
	text-decoration:none;
	text-align:justify;
}
.textMainBold a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#666666;
	text-decoration:underline;
	text-align:justify;
}
.textMainBold a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#004e96;
	text-decoration:underline;
	text-align:justify;
}
.Quick-links {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#044670;
	padding:5px 5px 5px 5px;
	line-height:11px;
	text-decoration:none;
	text-align:justify;
}
.Quick-links a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#044670;
	text-decoration:none;
}
.Quick-links a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#1e5180;
	text-decoration:underline;
}
.MainHeading {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	font-weight:bold;
	color:#92692c;
	text-decoration:none;
}
.SubHeading {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#095b95;
	text-decoration:none;
}
.more {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#1c4163;
	text-decoration:none;
	padding:5px 5px 5px 5px;
	line-height:12px;
}
.more a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#1c4163;
	text-decoration:underline;
}
.more a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#1e5180;
	text-decoration:underline;
}
.right-Menu {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#000000;
	text-decoration:none;
	padding:5px 5px 5px 5px;
	line-height:11px;
}
.right-Menu a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#000000;
	text-decoration:underline;
}
.right-Menu a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#2b7b6e;
	text-decoration:underline;
}
.textbold {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#000000;
	text-decoration:none;
}
.textNormal {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#000000;
	text-decoration:none;
	padding:5px 5px 5px 5px;
}
.textNormal a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#000000;
	text-decoration:underline;
}
.textNormal a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#2b7b6e;
	text-decoration:underline;
}
/*Form Styles*/

.tableborder {
	border:1px solid #0274ce;
}
.formHead {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
	color:#ffffff;
	background:#0274ce;
	padding:3px 5px 3px 5px;
}
.formlable {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight: bold;
	color:#000000;
	padding:3px 3px 3px 5px;
}
.txtfield {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	text-decoration:none;
	font-weight:normal;
	border:1px solid #0274ce;
	height:20px;
	vertical-align:middle;
	padding:2px 4px 2px 4px;
}
.mandatory {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight:bold;
	color:#FF8204;
}
.dropDown {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration:none;
	font-weight:normal;
	border:1px solid #0274ce;
}
.textArea {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	text-decoration:none;
	font-weight:normal;
	border:1px solid #0274ce;
	vertical-align:middle;
	padding:4px;
}
.button {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#ffffff;
	background:#0274ce;
	text-decoration:none;
	font-weight:bold;
	border:1px solid #194a6c;
	height:20px;
}
/*Multimedia*/
.Multimedia {
	font-size:12px;
	font-weight:bold;
	color: #000000;
	text-decoration:none;
}
.Multimedia a {
	font-size: 12px;
	font-weight: bold;
	color: #06385b;
	background:url(../images/multimedia-off.gif) no-repeat left center;
	padding:8px 0px 8px 50px;
	margin-left:8px;
	text-decoration: none;
	height:31px;
}
.Multimedia a:hover {
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	background:url(../images/multimedia-on.gif) no-repeat left center;
	padding:8px 0px 8px 50px;
	margin-left:8px;
	text-decoration:underline;
	height:31px;
}
/*Footer Styles*/

.footer {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	color:#2f1712;
	padding:0px 0px 4px 0px;
}
.footer a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:none;
	color:#2f1712;
}
.footer a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:underline;
	color:#0391d0;
}
.CopyrightText {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color:#2f1712;
	text-decoration:none;
	padding:2px 0px 0px 0px;
}
.CopyrightText a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:normal;
	text-decoration:none;
	color:#2f1712;
}
.CopyrightText a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	text-decoration:underline;
	color:#ffffff;
}
/*Intractivity CSS*/
.intra-text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #ffffff;
	padding:0px 0px 0px 7px;
	line-height:16px;
	text-decoration: none;
	text-align:left;
}
.intra-text a{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: underline;
}
.intra-text a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #116093;
	text-decoration: underline;
}
.demo {
	position:relative;
	top:0px;
	left:0px;
	width:633px;
	height:332px;
	padding:0px;
	overflow:hidden;
}
.demo1 {
	position:relative;
	top:0px;
	left:0px;
	width:633px;
	height:332px;
	padding:0px;
}
/* Multimedia  style */

.multimedia {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:normal;
	color: #375f91;
	line-height:16px;
	text-decoration:none;
	text-align:justify;
	border:1px solid #0274ce;
}
.multimedia a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	background:url(../images/movie-off.gif) no-repeat 10px 4px;
	font-size:12px;
	font-weight:normal;
	padding:5px 0px 5px 45px;
	color:#375f91;
	text-decoration:underline;
	text-align:justify;
}
.multimedia a:hover {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	background:url(../images/movie-on.gif) no-repeat 10px 4px;
	font-size:12px;
	font-weight:normal;
	padding:5px 0px 5px 45px;
	color:#000000;
	text-decoration:underline;
	text-align:justify;
}

.pbt-main {
    clear: left;
    position: relative;
}
.pbt-main .pbt-box {
    background: none repeat scroll 0 0 #3D4957;
    border: 1px solid #CCCCCC;
    border-radius: 10px;
    color: #FFFFFF;
    left: -25px;
    padding: 20px;
    position: absolute;
    top: -105px;
    width: 300px;
}
.pbt a {
    margin-right: 20px;
}
#parking .down-arrow, #bus .down-arrow, #train .down-arrow {
    background: url("../images/down-arrow.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    bottom: -10px;
    height: 10px;
    position: absolute;
    width: 10px;
}
#parking .down-arrow {
    left: 51px;
}
#bus .down-arrow {
    left: 135px;
}
#train .down-arrow {
    left: 220px;
}


.ServicesSP {
	font:bold 14px/18px Arial;
	color:#ffffff;
	width:280px;
	height:40px;
	text-decoration:none;
}
.ServicesSP a {
	font:bold 14px/17px Arial;
	color:#ffffff;
	display:block;
	text-decoration:none;
	background:#009AE0;
	width:200px;
	height:30px;
	padding:10px 0px 0px 0px;
	border-bottom:1px solid #ffffff;
	-moz-border-radius:10px;
	border-radius:10px;	
	-webkit-border-radius:10px;
	text-align:center;
}
.ServicesSP a:hover {
	font:bold 14px/17px Arial;
	color:#ffffff;
	text-decoration:none;
	background:#01B5E6;
	border-bottom:1px solid #ffffff;
	text-align:center;
}

.ServicesSP1 {
	font:bold 14px/18px Arial;
	color:#ffffff;
	width:300px;
	height:55px;
	text-decoration:none;
}
.ServicesSP1 a {
	font:bold 14px/17px Arial;
	color:#ffffff;
	display:block;
	text-decoration:none;
	background:#009AE0;
	width:300px;
	height:50px;
	padding:10px 0px 0px 0px;
	border-bottom:1px solid #ffffff;
	-moz-border-radius:10px;
	border-radius:10px;	
	-webkit-border-radius:10px;
	text-align:center;
}
.ServicesSP1 a:hover {
	font:bold 14px/17px Arial;
	color:#ffffff;
	text-decoration:none;
	background:#01B5E6;
	border-bottom:1px solid #ffffff;
	text-align:center;
}